html {
  background-color:#FCFCFC;
  height: 100%; width: 100%;
}

body, td, p {
  font-family: verdana, arial, sans-serif, sans;
  font-size: 14px;
}

body {
  margin-top: 0;
  padding-top: 5px;
}

div { margin: 0 0 0 0; padding: 0 0 0 0; }

#holder {
  background-color: #FFFFFF;
  border:1px solid #F3F3F3;
  height: 100%;
  width: 780px;
  margin: 0px auto 5px auto;
  padding-top: 6px;
  padding-bottom: 5px;
}

#heading {
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 129px;
  margin: 0 6px 10px 6px;
  background-image: url(images/vlogo.png);
  background-position: top right;
  background-repeat: no-repeat;
  background-color: #202020;
}

h1 {
  color: #FFFFFF;
  font-family: georgia, serif;
  font-size: 40px;
  padding: 10px 0px 0px 18px;
  background-repeat: no-repeat;
  margin: 0 0 0 0;
  font-weight: normal;
}

#navbar {
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 25px;
  width: 665px;
  margin: 13px 6px 5px 6px;
  background-color: #B62E04;
}

#navbar ul {
  background-position: left top;
  background-repeat: no-repeat;
  height: 25px;
  padding-left: 5px;
  margin: 0px 0px 0px 0px;
}

#navbar li {
  font-family: georgia, serif;
  list-style-type: none;
  float: left;
  font-size: 15px;
  line-height: 24px;
  height: 25px;
  padding-left: 5px;
  text-transform: uppercase;
  color: #FFFFFF;
}
#navbar li a { display: block; height: 25px; }
#navbar li a:link,
#navbar li a:visited,
#navbar li a:active,
#navbar li a:hover {text-decoration: none; color: #ffffff;}

#navbar li.on a:link,
#navbar li.on a:visited,
#navbar li.on a:active,
#navbar li.on a:hover {
  color: #FFE7AF;
}

#member_navbar {
  -moz-border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  height: 25px;
  width: 665px;
  margin: 5px 6px 20px 6px;
  background-position: right;
  background-repeat: no-repeat;
  background-color: #B65504;
}

#member_navbar p {
  padding-left: 5px;
  margin: 0px 0px 0px 0px;
  font-family: georgia, serif;
  font-size: 15px;
  line-height: 24px;
  height: 25px;
  text-transform: uppercase;
  color: #FFFFFF;
}

#member_navbar input[type=text] {
    width: 29%;
}
#member_navbar input[type=password] {
    width: 24%;
}

#member_navbar ul {
  background-position: left top;
  background-repeat: no-repeat;
  height: 25px;
  padding-left: 5px;
  margin: 0px 0px 0px 0px;
}

#member_navbar li {
  font-family: georgia, serif;
  list-style-type: none;
  float: left;
  font-size: 14px;
  line-height: 24px;
  height: 25px;
  padding-left: 5px;
  text-transform: uppercase;
  color: #FFFFFF;
}
#member_navbar li a { display: block; height: 25px; }
#member_navbar li a:link,
#member_navbar li a:visited,
#member_navbar li a:active,
#member_navbar li a:hover {text-decoration: none; color: #ffffff;}


#sidebar {
  float: right;
  width: 137px;
  margin: 0px 0px 0px 0px;
  padding-left: 15px;
  padding-right: 15px;
  border-left: 1px solid #945A00;
  height: 300px;
  
  font-family: georgia, serif;
  color: #915F07;
  font-size: 12px;
}

#sidebar h3 {
  font-family: georgia, serif;
  line-height: 25pt;
  font-size: 18px;
  color: #915F07;
  margin-bottom: 0px;
  margin-top: 12px;
}

#sidebar h3#sidebar-member {
  margin-top: 0px;
}

#sidebar p {
  margin-top: 0px;
  margin-bottom: 0px;
}

#sidebar_login {
  background-color: #FCFCFC;
  border: 1px solid #CCCCCC;
  padding: 2px 5px 4px 5px;
  width: 116px;
}

#sidebar_login .field {
  width: 110px;
  font-size: 9px;
}

#sidebar_login p {
  font-size: 11px;
  line-height: 12px;
  padding: 0px 0px 1px 0px;
}

p#sign_up_now {
  margin-top: 8px;
}

#bodys {
  float: left;
  margin-left: 15px;
  width: 575px;
  min-height: 350px;
}

#wide_bodys {
  margin-left: 15px;
  min-height: 350px;
}

h2 {
  color:#915F07; font-size: 25px; font-family: georgia, serif; 
  margin-top: 0px; margin-bottom: 0px;
  font-weight: normal;
}

#bodytext {
  color: #915F07; font-size: 20px; font-family: georgia, serif; margin-left: 15px;
}

#footer {
  color: #888888;
  font-family: georgia, serif;
  font-size: 13px;
  clear: both;
  padding: 20px 0px 0px 15px;
  margin-bottom: 5px;
}


A:link {text-decoration: none; color: #915F07;}
A:visited {text-decoration: none; color: #915F07;}
A:active {text-decoration: underline; color: #915F07;}
A:hover {text-decoration: underline; color: #915F07;}

.odd {
  background-color: #fcfcfc;
  border: 1px solid #CCCCCC;
}

.even {
  background-color: #fcfcfc;
  border: 1px solid #CCCCCC;
}

.venue_single img {
  display: block;
  float: right;
}

.venue_single {
  padding: 10px 10px 10px 5px;
  margin-bottom: 10px;
}

.venue_single h3 {
  margin-top: 0px;
}

.venue_info {
  float: left;
}

.member {
  padding: 10px 10px 10px 5px;
  margin-bottom: 10px;
}

.member img {
  display: block;
  float: right;
}

.member h3 {
  margin-top: 0px;
}

.member p {
  margin-bottom: 10px;
}

.member .attendance {
  color: #888888;
  font-size: 65%;
  margin-top: 0;
  margin-bottom: 0;
}

.venue_thumb {
  float: left;
  padding-right: 1px;
}

.clickable {
  cursor: pointer;
}

th {
  text-align: left;
}

#calendar_months {
  margin-bottom: 20px;
}

#events_login {
  margin-top: 0;
}

#calendar table {
  border-collapse: collapse;
}

#calendar th {
  border: 1px solid #999999;
  text-align: center;
}

#calendar_events td {
  border: 1px solid #CCCCCC;
  width: 106px;
}

#calendar_events td p {
  margin: 0 2px 0 2px;
  text-align: right;
  /* padding-right: 3px; */
}

#calendar_events td p.event {
  margin: 3px 2px 0 2px;
  text-align: left;
  font-size: 10px;
}


#calendar_today {
  font-weight: bold;
}

#calendar h3 {
  display: table;
}

#calendar h3 a {
  text-decoration: none;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 15px;
}

h3 span {
  display: table-cell;
  white-space: nowrap;
}

h4 {
  font-size: 15px;
  color: #777;
  margin-top: 5px;
  margin-bottom: 5px;
}

h5 {
  font-size: 14px;
}

#month_name {
  width: 165px;
  text-align: center;
}

#events_loading {
  visibility: hidden;
  font-weight: normal;
}

#events_table table {
  border-collapse: collapse;
}

#events_table td {
  padding: 0 0 0 0;
  vertical-align: top;
  height: 70px;
}

#events_table .selected {
  color: #C02000;
  background-image: url(images/calendar_arrow.gif);
  background-repeat: no-repeat;
  background-position: 2px 4px;
}

.vegan_event {
  background-color: #FFFFAA;
  cursor: pointer;
}

.other_event {
  background-color: #E4E4FF;
  cursor: pointer;
}

.invisible {
  display: none;
}

#calendar_legend table {
  border-collapse: collapse;
  margin-top: 5px;
}

#calendar_legend p {
  margin-top: 6px;
}

#vegans {
  border: 1px solid #CCCCCC;
  width: 40px;
  height: 30px;
  background-color: #FFFFAA;
}

#other {
  border: 1px solid #CCCCCC;
  width: 40px;
  height: 30px;
  background-color: #E4E4FF;
}

.legend {
  padding-left: 5px;
  padding-right: 5px;
}

#event_info {
  clear: both;
}

#venue_gallery {
  margin-top: 10px;
}

#venue_caption {
  margin-top: 4px;
  margin-bottom: 4px;
}

.highlight_link {
  /*border: 1px solid #0000FF;
  background-color: #CCCCFF;*/
  font-weight: bold;
  padding: 3px 3px 3px 3px;
}

.field_large {
  width: 200px;
}

.link {
  margin-bottom: 10px;
  padding: 5px 10px 3px 5px;
  background-color: #FCFCFC;
  border: 1px solid #CCCCCC;
  max-height: 166px;
  overflow: auto;
}

.link .url {
  margin-top: 2px;
}

.link_foot {
  font-style: italic;
  margin-bottom: 3px;
}

.clear {
  clear: both;
  height: 0px;
}


/* Pagination of members */
.member_sets {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 10px;
}
.member_sets ul {
  padding: 0 0 0 0;
  margin-left: 0;
}
.member_sets li {
  border: 1px solid #915F07;
  display: block;
  float: left;
  text-align: center;
  margin-right: 3px;
}
.member_sets li a {
  display: block;
  font-size: 12.5px;
  font-weight: bold;
  padding: 1px 3px;
  text-decoration: none;
}
.member_sets li a:link, .member_sets li a:hover, .member_sets li a:active, .member_sets li a:visited {
  background-color: white;
  color: #915F07;
}
.member_sets li.on a:link, .member_sets li.on a:hover, .member_sets li.on a:active, .member_sets li.on a:visited {
  background-color: #915F07;
  color: white;
}

.member_sets form {
  margin-top: 5px;
}

.link_sets {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 10px;
}
.link_sets ul {
  padding: 0 0 0 0;
  margin-left: 0;
}
.link_sets li {
  border: 1px solid #915F07;
  display: block;
  float: left;
  text-align: center;
  margin-top: 3px;
  margin-right: 3px;
}
.link_sets li a {
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 1px 3px;
  text-decoration: none;
}
.link_sets li a:link, .link_sets li a:hover, .link_sets li a:active, .link_sets li a:visited {
  background-color: white;
  color: #915F07;
}
.link_sets li.on a:link, .link_sets li.on a:hover, .link_sets li.on a:active, .link_sets li.on a:visited {
  background-color: #915F07;
  color: white;
}

.v { color: #2AB32A; }

#image-location-choice { margin-top: 0; }
.image-source { color: #808080; font-size: 10px; }

#events-program { margin-top: 10px; float: left; margin-right: 20px; }
#events-program h3 {margin-top: 0; }
.event-item { font-size: 13px; }
.event-item .date { display: block; text-decoration: none; }
.event-item .type {
    display: block;
    width: 176px;
    text-decoration: none;
}
.event-item .v { font-weight: bold; }
#event-info { float: left; width: 558px; }
#event-info h5 { margin-top: 14px; margin-bottom: 14px; }


/* Used for displaying obvious error messages */
.error {
  border: 1px solid #FF0000; background-color: #FFF4F4; color: #900000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious warning messages */
.warning {
  border: 1px solid #DDDD00; background-color: #FFFFE9; color: #909000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
/* Used for displaying obvious confirmation messages */
.confirmation {
  border: 1px solid #00DD00; background-color: #F4FFF4; color: #009000;
  font-weight: bold; padding: 3px 5px 3px 5px;
}
